/*==================================================
=            Ligue Responsive             =
==================================================*/

/* Small Devices, Tablets */

html {
	font-size: 79%;
}
	body #sliding-popup .popup-content.info #popup-text p {
		margin-left: 10px;
	}
.responsive-ligue .side-bar-right {
}
.responsive-ligue p, td.article_front, .responsive-ligue .panels-flexible-row-article_panel-6 {
	font-size: 1rem;
}
#wrapper .visible-only-large {
	display: none;
}
.wrapper-header {
	background-size: auto 100%;
	padding: 20px 10px 0;
}
.not-front .wrapper-header {
	height: 296px;
}
.home.responsive-ligue .wrapper-content {
	margin-top: 20px;
}
.responsive-ligue .wrapper-content {
	padding: 20px 10px 0;
}
.responsive-ligue .wrapper-content #columns, .page-search .wrapper-content #columns {

	/*    padding: 0 10px !important;
	*/    width: auto !important;
}
.responsive-ligue .side-bar-right .bloc-submenu h2 {
	padding-left: 68px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.traitement-med {
	background: url("../images/pictos/bg-title-treatments-medications.png") no-repeat scroll 12px center #fb4f6f;
}
.responsive-ligue .side-bar-right .bloc-contact img, .responsive-ligue .bloc-call-ligue img {
	max-width: 100%;
	height: auto !important;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .list-open li {
	width: 280px;
}

/*.responsive-ligue #node-25942 object{
    left: 0;
    max-width: 100%;
    position: absolute;
    top: 0;
}
.left_content #node-25942 .videoembed {
    background: none ;
    height: 0 !important;
    padding-bottom: 100%;
    position: relative;
    text-align: center;
    width: 100%;
    }*/

/**Footer*/
.newsletter-ligue input {
	width: 54%;
}

/*header*/
#header {
	padding: 20px 25px 20px 30px;
}

/*#nav .menu li ul li{
    padding-right: 0 !important;
    width: 16% !important;
}*/
#nav .menu li ul li {
	padding-right: 0.5%;
	min-width: inherit;
}
#nav .menu li ul li a, #nav .menu li.first .menu li span {
	font-size: 14px;
	font-size: 0.85rem;
}

/*#nav .menu li.first ul  li{
    width: 14.35% !important;
}
/*#nav .menu li ul li a, #nav .menu li.first .menu li span {
    font-size: 12px;
    font-size: 0.75rem;
}
#header .center-header {
    margin-right: 2%;
    width: 44%;
}
#header #block-login-menu-block-my-block-id {
    width: 72%;
}
#header .block-login-menu-block .ajax-register-links li a{
    font-size: 10px;
    font-size: 0.625rem;
}
*/
.wrapper-header .center-header .block-search form input {
	height: 17px;
}
.wrapper-header .center-header .block-search form .form-actions input {
	height: 37px;
}
.wrapper-header .header-bouttons .round-icon {
	width: 27px;
	height: 27px;
}
.wrapper-header .header-bouttons .round-icon img {
	width: 47%;
}
#header .center-header {
	width: 44%;
	margin-right: 3%;
}
#header .social-share-header .top-social-links .social li {
	margin-right: 0;
}
#header .social-share-header {
	width: 36%;
}
#header .block-login-menu-block .ajax-register-links {
}
#header .block-login-menu-block .ajax-register-links li.first a {
	padding: 12px 15px;
}
.wrapper-header .left-header .header-bouttons p .tel {
	font-size: 14px;
	font-size: 1.7rem;
	line-height: 16px;
}
.wrapper-header #header .left-header .header-bouttons p {
	font-size: 18px;
	font-size: 1.17rem;
}
.responsive-ligue img, .page-search img {
	max-width: 100%;
	height: auto;
}
#header #block-login-menu-block-my-block-id {
	margin-bottom: 2%;
	width: 63%;
}
#header .block-login-menu-block ul li.first {
	margin-right: 2.5%
}
#header .block-login-menu-block ul li.first a {
	padding: 11px 20px 15px;
}
#header .right-header {
	width: 12%;
}

/* Menu*/
#nav .menu li ul {
	top: 50px;/*width: 96.7%;*/
}
.wrapper-header .left-header {
	margin: 0 3% 0 4%;
}
#nav .menu li span {
	font-size: 10px;
	font-size: 0.85rem;
}
#nav .menu li span.upt {
	font-size: 11px;
	font-size: 0.9rem;
}
#nav .menu li.first span#m_je_suis {
	font-size: 15px;
	font-size: 1.25rem;
	width: 100%;
	background: url("../images/pictos/icon-menu.png") no-repeat scroll right 9px transparent;
	line-height: 29px;
}
#nav .menu li.first span#m_je_suis:hover {
	background: url("../images/pictos/icon-menu-hover.png") no-repeat scroll right 9px transparent;
}
#nav #block-je-suis-sub-menu-je-suis {
	padding: 0 30px;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content {
	width: 80%;
}

/***HOME PAGE LIGUE**/

/*.center-col-fb-ligue .text {
    font-size:11px;
    font-size:0.688rem;
}*/
.wrapper-content {
	margin-top: -100px;
}
.center-col-fb-ligue, .bottom-col-fb-ligue {
	padding: 0 18px 40px;
}
.row-height-equal .white-col {
	border-right: 20px solid #e6e6e6;
}

/*.responsive-ligue .col-ligue-department h2, .responsive-ligue .liste-type h2 {
    font-size: 20px;
    font-size: 1.250rem;
}*/

/*.responsive-ligue .liste-type .infos .bottom-text p, .responsive-ligue .col-forum-home .view-id-derniers_discussion_creees .content-comment .name, .responsive-ligue .col-forum-home .view-id-derniers_discussion_creees .content-comment .periode, .responsive-ligue .col-ligue-department p {
    font-size: 12px;
    font-size: 0.750rem;
}*/
.responsive-ligue .col-forum-home .view-id-derniers_discussion_creees .link, .row-height-equal .white-col .bottom-col-fb-ligue a, .row-height-equal .white-col .button-twitter a {
	max-width: 178px;
	font-size: 1rem;
}

/*.responsive-ligue .col-forum-home .view-id-derniers_discussion_creees .link, .responsive-ligue .button-twitter a, .responsive-ligue .bottom-col-fb-ligue a {
    font-size:14px;
    font-size:0.875rem;
}
.newsletter-box-home .newsletter-ligue, .responsive-ligue .col-magazine-home .white-btn, .responsive-ligue .inline-block-equal .social-box-home p {
    font-size:12px;
    font-size:0.750rem;
}*/

/*.responsive-ligue .col-magazine-home .infos-mag h3 {
    font-size:18px;
    font-size: 1.125rem;
}*/

/*forum*/
.responsive-ligue .side-bar-right ul.menu li a:after, .responsive-ligue .side-bar-right .view-liste-des-themes ul li a:after {
	background: url("../images/arrow-gray.png") no-repeat scroll 6px center transparent;
}
.responsive-ligue .side-bar-right .view-liste-des-themes ul li a.active:after, .responsive-ligue .side-bar-right .view-liste-des-themes ul li:hover a:after {
	background: url("../images/arrow-white.png") no-repeat scroll 6px center transparent;
}
.responsive-ligue-forum-page .flex-next, .-forum-responsive .flex-next {
	top: 17px;
}
.responsive-ligue-forum-page .flex-prev, .-forum-responsive .flex-prev {
	top: 17px;
}
.responsive-ligue.responsive-ligue-forum-page .panels-flexible-article_panel .container-left-pages h2.pane-title {
	display: block
}
.responsive-ligue.responsive-ligue-forum-page .fb-like-box iframe {
	min-height: 72px;
}
.add_discussions div.uploader span.action, .responsive-ligue .comment-form div.uploader span.action {
	background: url("../images/bg_add_file2.png") no-repeat scroll center center #F07C3C !important;
	width: 42%;
	max-width: 207px;
}
.side-bar-forumQuestions h3 {
	font-size: 22px;
	font-size: 1.4rem;
}

/*forum-fin */
.responsive-ligue .col-magazine-home .image-mag {
	display: inline-block;
	margin-right: 25px;
	max-width: 39%;
	vertical-align: bottom;
}
.responsive-ligue .col-magazine-home .infos-mag {
	display: inline-block;
	vertical-align: top;
	width: 52%;
}
.responsive-ligue .inline-block-equal .social-box-home {
	padding: 12px;
}
.responsive-ligue .col-magazine-home {
	margin: 0;
	padding: 32px 35px;
}
.responsive-ligue .inline-block-equal .social-box-home {
	margin-top: 10px;
}
.responsive-ligue .inline-block-equal .social-box-home .google-share {
	margin-right: 5px;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .item-list li {
	padding: 16.6px;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .views-field-title h3, .responsive-ligue .container-left-pages .box-subscribe-mag .link-mag, .responsive-ligue .container-left-pages .view-dclic-magazine .download-link, .responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h3 {

	/*font-size:16px;
	    font-size:1rem;*/
	margin: 0;
}
.responsive-ligue .col-second-inline .view-actualites li.views-row-odd {
	margin-bottom: 20px;
}

/*.responsive-ligue .container-left-pages .view-dclic-magazine .field-content, .responsive-ligue .container-left-pages .box-subscribe-mag p {
    font-size:11px;
}*/
.responsive-ligue .container-left-pages .view-dclic-magazine .image-mag {
	background-size: 100% auto;
	height: auto;
	padding-bottom: 15px;
	width: 41%;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .download-link {
	padding: 8px;
	margin: 5px 0 0;
}

/*.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h4 {
    font-size:12px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h2 {
    font-size:20px;
}*/
.responsive-ligue .container-left-pages .box-subscribe-mag {
	padding: 20px 10px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .link-mag {
	padding: 5px 10px;
	bottom: 20px;
	max-width: 170px;
	margin-top: 18px;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul .download-link {
	padding: 10px 25px 14px;
	margin-top: 8px;
}
.responsive-ligue .side-bar-right .order-brochures h2 {

	/*font-size: 24px;*/
	text-align: left;
}
.responsive-ligue .side-bar-right .order-brochures .description:before {
	background: url("../images/pictos/pictos-news.png") no-repeat scroll 5px center transparent;
	padding: 45px;
	width: 48px;
}
.responsive-ligue .side-bar-right .order-brochures .description {

	/*font-size: 12px;*/
	padding-bottom: 5px;
	padding-left: 63px;
	padding-right: 5px;
	position: relative;
}

/*.responsive-ligue .side-bar-right .order-brochures p, .responsive-ligue .side-bar-right .order-brochures a {
    font-size: 12px;
}*/
.region-footer-center .newsletter-ligue input {
	width: 52%;
	line-height: 35px;
	height: 34px;
}
.region-footer-center .newsletter-ligue {
	height: 35px;
}
.region-footer-center .newsletter-ligue .newsletter_share {
	background-size: 40%;
	height: 35px;
	width: 45px;
}
.responsive-ligue .header-col-fb-ligue {
	padding: 22px 5px 32px;
	height: 104px;
}
.responsive-ligue .white-col .top-box-twitter h1 {
	margin-bottom: 32px;
}
.responsive-ligue .white-col .top-box-twitter {
	height: 105px;
	padding: 18px 20px;
}
.responsive-ligue .col-forum-home .view-id-derniers_discussion_creees .view-header {
	padding: 0 18px;
}
.responsive-ligue .center-col-twitter-ligue {
	padding-top: 8px;
}
.responsive-ligue .col-second-inline .view-actualites li .title-actu span, .responsive-ligue .col-second-inline .view-actualites li .title-actu span a {
	line-height: 20px;
}
.responsive-ligue .col-second-inline .view-actualites li .orange-title-actu span {
	line-height: 16px;
}
.responsive-ligue .side-bar-right .bloc-brochure .download-link, .responsive-ligue .side-bar-right .bloc-forum .link-forum a {
	padding: 10px 20px 14px;
}
.responsive-ligue .col-second-inline .view-actualites li .orange-title-actu span .sub {
	line-height: 17px;
}
.responsive-ligue .col-second-inline .view-actualites li {
	height: auto;
}
.responsive-ligue .liste-type div.selector span, .responsive-ligue .liste-type div.selector select, .responsive-ligue .liste-type div.selector, .responsive-ligue .col-ligue-department .form-text {
	height: 38px;
	line-height: 38px;
}
.responsive-ligue .col-magazine-home {
	padding-top: 18px !important;
}
.region-footer-center .social-bottom .social-link {
	padding: 10px 9px 5px;
}
.region-footer-center .col-services {
	padding: 10px 0px 10px 10px;
}
.region-footer-center .ligue-partenaires .logos {
	margin-top: 5%;
}
.region-footer-center .bottom-social {
	padding: 5% 0 0;
}
.region-footer-center .block-block {
	border-right: 14px solid #4d4a4c;
}
.region-footer-center .ligue-partenaires {
	padding: 12px 10px 0;
}
.region-footer-center .ligue-partenaires p {
	font-size: 12.8px;
	font-size: 0.75rem;
}
.region-footer-center .social-bottom li a {
	background-size: 79% auto !important;
	margin: 0 1px 0 0 !important;
	min-height: 42px;
}
.region-footer-center .social-bottom .social-link .social {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.region-footer-center .social-bottom .social-link li {
	display: table-cell;
}
.responsive-ligue .col-second-inline .view-actualites li.views-row-odd {
	margin-bottom: 8.4%;
}
.region-footer-center .bottom-social a {
	width: 18%;
}
.region-footer-center .social-bottom .title {
	margin-bottom: 7px;
}
.region-footer-center .bottom-social a.last {
	width: 52%;
}
.region-footer-center .call-ligue {
	padding-bottom: 10px;
	margin-top: 12px;
}
.region-footer-center .col-services p, .region-footer-center .col-services a {
	line-height: normal;
	font-size: 15px;
	font-size: 0.750rem;
	display: inline-block;
}
.region-footer-center .col-services p {
	white-space: nowrap;
}
.region-footer-center .col-services p span {
	display: inline-block;
	white-space: nowrap;
	vertical-align: top;
}
.region-footer-center .call-ligue span {
	white-space: nowrap;
}
.region-footer-center .ligue-partenaires h3 {
	font-size: 0.813rem;
}
.region-footer-center .col-services a {
	margin-bottom: 0px;
}
.region-footer-center .col-services p:nth-child(2n) {
	margin-bottom: 9%;
}
.region-footer-center .col-services p:last-child {
	margin-bottom: 0%;
}
.region-footer-center h2 {
	margin: -4px 0 5px !important;
}
.region-footer-center .call-ligue span {
	font-size: 1.96rem;
	line-height: normal;
}
.region-footer-center .call-ligue p {
	font-size: 14px;
	line-height: normal;
}
.responsive-ligue embed {
	height: auto !important;
	max-width: 100% !important;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter, .responsive-ligue .container-middle .pane-print-print-links .print_html, .pane-sharethis-sharethis-block .stButton, .pane-sharethis-sharethis-block .stButton .googleplus, .responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter, .pane-print-print-links .print-page, .pane-print-print-links .print_mail {
	height: 31px !important;
	width: 30px !important;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter, .pane-sharethis-sharethis-block .stButton .googleplus, .pane-print-print-links .print_mail, .pane-print-print-links .print-page, .responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter {
	background-size: 100% auto !important;
	padding: 0 !important;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter {
	background-position: 0 -150px !important;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter {
	background-position: 0 0 !important;
}
.pane-sharethis-sharethis-block .stButton .googleplus {
	background-position: 0 -37px !important;
}

.pane-print-print-links .print-page {
	background-position: 0 -75px !important;
}
.pane-print-print-links .print_mail {
	background-position: 0 -113px !important;
}
.page-localisation.responsive-ligue .container-middle .pane-sharethis-sharethis-block {
	width: 188px;
}

/*.responsive-ligue .container-middle .pane-print-print-links .print_html, .pane-sharethis-sharethis-block .stButton {
    margin: 0 !important;
}*/
.responsive-ligue .container-middle .pane-sharethis-sharethis-block h2 {
	display: none;
}
.page-search .content-white-block.first {
	padding: 16px 1.5% 0;
}
.page-search #search-form #edit-basic {
	padding: 16px 1.5% 16px;
}
.page-search #search-form #edit-basic input.form-text {
	width: 54.8%;
}
.page-search .box-search_totals form div.selector {
	height: 32px;
	line-height: 32px;
}
.page-search .box-search_totals form div.selector span {
	height: 32px;
	line-height: 32px;
}
.page-search .box-search_totals {
	padding: 1.4% 1%;
}
.page-search .box-search_totals form .field-prefix {
	width: 73%;
	margin-top: 7px;
}
.page-search .search-results {
	padding: 30px 10px;
}
.page-localisation.responsive-ligue .container-middle .side-bar-right {
	border-left: 10px solid #e6e6e6;
}
.responsive-ligue .fb_iframe_widget_fluid {
	display: inline-block !important;
	width: auto !important;
}
.responsive-ligue .fb_iframe_widget_fluid span {
	vertical-align: top !important;
}
.responsive-ligue .white-col h1, .responsive-ligue .col-forum-home h2, .responsive-ligue .header-col-fb-ligue h1 {
	font-size: 1.5rem;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col .bottom, .responsive-ligue .container-left-pages .box-subscribe-mag .col .header {
	padding: 10px 5px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h2 {
	margin-bottom: 20px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col .header:before {
	width: 100%;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col {
	padding: 0;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul li {
	width: 49.5%;
}
#rs_read_this #flashObject {
	max-height: 312px !important;
}

/*POPIN BENEVOLE*/
#colorbox.benevole {
	height: auto !important;
	left: 3% !important;
	width: 90% !important;
}
#cboxLoadedContent, #cboxContent, #cboxWrapper, #colorbox {
	overflow: inherit !important;
}
#colorbox.benevole #cboxWrapper {
	width: 100% !important;
}
#colorbox.benevole #cboxContent {
	width: 95% !important;
}
#colorbox.benevole #cboxLoadedContent {
	width: 100% !important;
}
#colorbox #cboxContent .form-benevol {
	width: 82.5% !important;
}
.responsive-ligue .panels-flexible-article_panel .container-left-pages h2.pane-title {
	display: none;
}
.responsive-ligue.add_discussions .panels-flexible-article_panel .container-left-pages h2.pane-title {
	display: block;
}
.responsive-ligue.lc_flash .page-localisation-flash {
	display: none;
}
.responsive-ligue.lc_flash .container-all {
	display: block;
}
.actu-title h2 {
	font-size: 2rem;
	margin: 0 0 6%;
}
.responsive-ligue .col-second-inline .views-row.views-row-2.views-row-even.views-row-last {
	top: 0;
}
.row-height-equal .white-col, .responsive-ligue .row-first-home-page .col-first-inline, .responsive-ligue .row-first-home-page .col-second-inline, .responsive-ligue .row-first-home-page .col-thrid-inline {
	width: 33.5%;
}
.responsive-ligue .row-first-home-page .col-first-inline {
	border-right: 14px solid #e6e6e6;
}
.responsive-ligue .row-first-home-page .col-second-inline {
	border-left: 6px solid #e6e6e6;
	border-right: 6px solid #e6e6e6;
}
.responsive-ligue .col-first-inline {
	border-right: 14px solid #e6e6e6;
}
.responsive-ligue .col-second-inline {
	border-left: 6px solid #e6e6e6;
	border-right: 6px solid #e6e6e6;
}
.responsive-ligue .col-thrid-inline {
	border-left: 14px solid #e6e6e6;
}
.panels-flexible-row-ligue_cancer_home-16-inside {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.responsive-ligue .title-bloc-home h2 span.border:before, .responsive-ligue .title-bloc-home h2 span.border:after {
	width: 32.5%;
}
.responsive-ligue .inline-block-equal {
	float: none;
	width: 60%;
	display: table-cell;
	padding-right: 0%;
}
.responsive-ligue .inline-block-equal.last {
	margin-right: 0;
	border-left: 14px solid #e6e6e6;
}
.responsive-ligue .panels-flexible-column-inside-first, .responsive-ligue .panels-flexible-region-ligue_cancer_home-center, .responsive-ligue .panels-flexible-region-ligue_cancer_home-sidebar_right, .responsive-ligue .panels-flexible-region-ligue_cancer_home-infos_de_la_ligue, .responsive-ligue .panels-flexible-region-ligue_cancer_home-sidebar_left {
	float: none;
	width: auto;
	padding: 0;
}
.responsive-ligue .row-height-equal >.inside, .responsive-ligue .row-first-home-page >.inside {
	table-layout: fixed;
}
.responsive-ligue .side-bar-right .col-ligue-department {
	height: 248px;
}
.responsive-ligue .side-bar-right .col-ligue-department .department-text {
	display: block;
}
.responsive-ligue .side-bar-right .col-ligue-department {
	height: auto;
}
.responsive-ligue .side-bar-right .col-ligue-department .department-text {
	bottom: 22%;
}
.responsive-ligue .col-ligue-department p, .responsive-ligue .liste-type .infos .bottom-text p {
	font-size: 1rem;
}
.responsive-ligue .side-bar-right ul.menu li a {
	padding: 4% 10% 4% 20%;
}
.wrapper-header #header .center-header .block-search form .form-actions {
	width: 12%;
}
.row-first-home-page .col-ligue-department img.hover, .row-first-home-page .liste-type img.hover {
	display: none !important;
}
.row-first-home-page .col-ligue-department:hover img.active, .row-first-home-page .col-ligue-department img.active, .row-first-home-page .liste-type img.active, .row-first-home-page .liste-type:hover img.active {
	display: block !important;
}
.titre_bloc {
	width: auto;
}
.responsive-ligue.presse .webform-client-form label {
	width: 26%;
}
.responsive-ligue.presse .webform_presse input[type="text"] {
	width: 69%;
}
.page-moncompte .form-item.form-type-textfield.form-item-field-phone {
	margin: 0 !important;
	width: 100%;
}
.page-moncompte .confirm-parent, .page-moncompte .password-parent {
	display: block;
	width: 100%;
}
.page-moncompte .confirm-parent input, .page-moncompte .password-parent input {
	width: 92.6%;
	display: block;
}

/*.page-faire-un-don #user-register-don-form #uniform-edit-field-birthday-day, #uniform-edit-field-birthday-month, #uniform-edit-field-birthday-year {
width: 111px !important;
}*/
.page-faire-un-don #user-register-don-form .container-inline-date label {
	margin-right: 0;
	margin-top: 8px;
}
.page-faire-un-don #columns #user-register-don-form #uniform-edit-field-pays span {
	background: url("../images/bg_select.png") no-repeat scroll 94% center rgba(0, 0, 0, 0);
}
.page-moncompte #third-profil-form .form-item-field-phone input {
	width: 92.8%;
}

/*.page-moncompte .form-item.form-type-textfield.form-item-field-adresse input, .page-moncompte .form-item.form-item-field-additional-address input {
    width: 93.2%;
}*/
.page-moncompte .filed-thrid .form-item input {
	width: 83% !important;
}
.page-moncompte #third-profil-form .form-item-field-pays select {
	width: auto;
}
.page-moncompte #edit-picture {
	display: table-cell;
	height: auto;
}
.page-moncompte .user-picture {
	height: auto;
}
.page-profil .form-item-files-picture-upload label, .page-moncompte #edit-picture .form-item-files-picture-upload label {
	right: auto;
	bottom: 15px;
}
.page-moncompte .container-form-right {
	width: 56.5%;
}
.page-moncompte #third-profil-form .form-type-date-select label {
	width: auto;
}
.page-moncompte #third-profil-form .form-item-field-birthday, .page-moncompte .container-inline-date {
	width: 100%;
	float: none;
	display: block;
}
.page-moncompte .container-inline-date .date-padding {
	float: right;
}
.page-moncompte #third-profil-form .form-type-checkbox.form-item label {
	width: 90%;
	margin-top: 0 !important;
}
.responsive-ligue.page-moncompte .panels-flexible-article_panel .container-left-pages h2.pane-title {
	display: block;
}
.container-left-pages .activities_links li {
	font-size: 1.2rem;
	height: 120px;
}
.page-moncompte .user-picture {
	width: auto;
}
#cboxWrapper {
	max-width: 768px !important;
}
.responsive-ligue .entity-popup-onload {
	max-width: 768px;
}
.responsive-ligue .field-items li.donvalue .orange {
	font-size: 1.5rem;
}
#edit-picture .user-picture img {
	height: auto;
	max-width: 100%;
}
.responsive-ligue .mag-rs .rsbtn {
	display: none;/**disable read speaker**/
}
.page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li > div, .page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li a .container_image {
	width: auto;
}
.page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li a .container_image {
	height: auto;
}
.page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li a .container_image img {
	width: 80%;
	float: none;
}
.page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li .summary-link {
	font-size: 16px;
	padding: 1px 5px 4px;
	width: 90%;
}
.page-vivre-tous-numeros.template-magazine #columns .content .view-content .item-list ul li {
	width: 31.9%;
}
.template-magazine .view-display-id-mise_en_avant li, .responsive-ligue .container-left-pages .view-display-id-all_subjects li, .pane-sujets-en-acces-libre .view-id-sujets_en_acces_libre .views-row, .quicktabs-tabpage .view-magazine-a-la-une .item-list li {
	width: 47.1%;
}
.template-magazine.node-type-vivre-le-magazine-de-la-ligue .node-vivre-le-magazine-de-la-ligue ul li p {
	width: 83% !important;
}
.template-magazine.page-vivre .view-magazine-a-la-une li .public_article .title {
	width: auto;
}
.view-display-id-all_subjects .container_description, .bottom-mag-list .views-row .attached_content_container .container_description {
	padding: 5%;
}
.view-filters #views-exposed-form-vivre-magazine-all-subjects #edit-tid-wrapper div.selector {
	width: auto !important;
}
.view-filters #views-exposed-form-vivre-magazine-all-subjects #edit-tid-wrapper div.selector span {
	background: url("../images/puce-menu.png") no-repeat scroll 87% center / 10% auto transparent;
}
.pane-vivre-magazine.all-topics .views-exposed-form .views-exposed-widget {
	width: 100%;
}
.template-magazine.page-vivre .view-magazine-a-la-une li .title {
	padding: 5%;
}
.view-display-id-all_subjects.view-vivre-magazine .view-header {
	width: 69%;
}
.responsive-ligue .sidebar-magazine-col .views-field-field-couverture-magazine .image-mag, .responsive-ligue .sidebar-magazine-col .oblique_thumb .image-mag {
	width: 79%;
	height: auto;
}
#ajax-register-user-register-form-wrapper .form-item.form-type-radio {
	width: auto;
}
.bottom-mag-list .views-row {
	width: 31%;
}
.side-bar-link-profil .profil {
	background-position: 15% center;
}
.page-moncompte #third-profil-form .container-inline-date {
	margin: 3px 0 6px;
}
.page-moncompte .form-item-field-pays #uniform-edit-field-pays span {
	background: url("/sites/all/themes/ligue/images/bg_select.png") no-repeat scroll 91% center #ffffff;
}
.responsive-ligue .side-bar-right .bloc-brochure .images-brochures {
	min-height: auto;
}
.responsive-ligue .type-select {
	height: 43px;
	line-height: 43px;
}

/**PRESS CSS TABLETS**/
.press-releases .view-communiqu-de-presse-la-une .item-list li .download {
	bottom: 12px;
}
.content-press-date {
	max-width: 78%;
}

/********* Style page temoignages *************************************************/
.not-logged-in .node-temoignages-form .form-wrapper {
	margin-right: 0;
	width: 100%;
}
.not-logged-in .col-images {
	margin-right: 1%;
}
.not-logged-in .node-temoignages-form #edit-actions input {
	margin-left: 3%;
	padding: 0 8.5%;
	margin-top: 12px;
}
.not-logged-in .node-temoignages-form .col-btn-actions #edit-actions {
	width: 100% !important;
}
.not-logged-in .node-temoignages-form .col-btn-actions #edit-actions {
	margin-right: 5%;
}
.not-logged-in .node-temoignages-form .col-btn-actions #edit-actions {
	margin-right: 0;
}
.not-logged-in .node-temoignages-form #edit-actions input {
	margin-left: 2%;
	margin-top: -27px;
	padding: 0 3%;
}
.side-bar-temoignages .block-webform .form-submit {
	padding: 2% 9%;
}
.side-bar-temoignages .block-webform .form-item input {
	width: 85%;
}
.side-bar-temoignages .block-webform h2 {
	width: 90%;
}
.side-bar-temoignages .link-btn {
	letter-spacing: 0;
	padding: 4% 7%;
}
.side-bar-temoignages h3 {
	width: 100%;
}
#edit-field-image .sticky-enabled.tabledrag-processed.tableheader-processed.sticky-table tr.draggable.odd {
	margin-right: 35px;
}
#edit-field-image .sticky-enabled.tabledrag-processed.tableheader-processed.sticky-table tr.draggable {
	width: 47%;
}
.page-temoignages .list-temoignage li {
	width: 31%;
}
.page-temoignages .list-temoignage li.quad {
	width: 64%;
}
.side-bar-temoignages {
	padding: 7.8% 2%;
}
.side-bar-temoignages .link-btn {
	margin-top: 6%;
}
.page-temoignages .title-no-image {
	font-size: 1.5rem;
	line-height: 25px;
}
.page-temoignages .list-temoignage li {
	margin-right: 3.5%;
}
.page-temoignages .list-temoignage li.views-row.views-row-3, .page-temoignages .list-temoignage li.views-row-5 {
	margin-right: 0;
}
.pane-temoignage-carousel-temoiganges .callbacks_container {
	height: auto;
}
#slider4 {
	height: auto;
}
.page-temoignages .list-temoignage .sharethis {
	bottom: 1.9375rem;
}
